Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get details about Oauth providers for a user.
cURL
curl --request POST \ --url https://api.0xkey.io/public/v1/query/get_oauth_providers \ --header 'Content-Type: application/json' \ --header 'X-Stamp: <api-key>' \ --data ' { "organizationId": "<string>" } '
const options = { method: 'POST', headers: {'X-Stamp': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({organizationId: '<string>'}) }; fetch('https://api.0xkey.io/public/v1/query/get_oauth_providers', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.0xkey.io/public/v1/query/get_oauth_providers" payload = { "organizationId": "<string>" } headers = { "X-Stamp": "<api-key>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "oauthProviders": [ { "providerId": "<string>", "providerName": "<string>", "issuer": "<string>", "audience": "<string>", "subject": "<string>", "createdAt": { "seconds": "<string>", "nanos": "<string>" }, "updatedAt": { "seconds": "<string>", "nanos": "<string>" } } ] }
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ] }
Unique identifier for a given organization.
Unique identifier for a given user.
A successful response.
A list of Oauth providers.
Show child attributes